"76k-tf-rug.title" = "Vögel";

"9x6-bI-8gF.title" = "Vierbeinige Tiere";

"CF4-Bk-jTG.title" = "Keine erkannten Objekte";

"KOo-hB-UpA.title" = "Fische";

"Okh-iS-n4G.title" = "Alle Kameras";

"Q0g-aQ-112.title" = "Personen";

"QvC-M9-y7g.title" = "KI-Auswertung";

"gTP-5R-FEl.title" = "Alle Bilder";

"k8H-8h-ysg.title" = "Fahrzeuge";

"xba-3H-jNG.title" = "Neu laden";

"zb1-qC-n69.title" = "Filter:";